Ticket #40860

Fixed A_CustomPunch not consuming ammo online

Open Date: 2020-10-13 12:04 Last Update: 2020-10-19 04:27

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
1

Details

The bug is referenced on the tracker at https://zandronum.com/tracker/view.php?id=3863 . I tested the revision on a local server with the BrownBottle.pk3 submitted by the original bug reporter.

Ticket History (3/6 Histories)

2020-10-13 12:04 Updated by: garrymcgooble
  • New Ticket "Fixed A_CustomPunch not consuming ammo online" created
2020-10-13 12:04 Updated by: garrymcgooble
  • File 10200.patch (File ID: 5689) is attached
2020-10-14 11:31 Updated by: garrymcgooble
  • File 10200.patch (File ID: 5689) is deleted
2020-10-19 04:27 Updated by: torr_samaho
Comment

Thanks! You patch looks line and I added it.

2020-10-19 04:27 Updated by: torr_samaho
  • Status Update from Open to Closed
  • Resolution Update from None to Accepted

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login